» Ubuntu » Paketit

Error

two or more packages specified (docbook-xml natty)